pack_mgetl(3)

NAME
pack_mgetl - Like pack_getc(), but using 32-bit Motorola byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

long pack_mgetl(PACKFILE *f);

DESCRIPTION
Like pack_getc, but reads a 32-bit long from a file, using Motorola byte ordering (most significant byte first, a.k.a. big-endian).

SEE ALSO
pack_getc(3)